Api Documentation

User status

Json
XML
GET https://api.bundeling.com/V2/user_status/:uuid

Parameters

Url

NameDescriptionType
uuidA unique identifier used to identify the status of a userstring
user.usernameA unique username to select by user.username instead of uuidstring
An alternative to `uuid` which is only used when `uuid` is not provided.
When used as a URL parameter, the username should be prefixed with `user.username:`.

Includes

NameDescriptionEndpoint
userRetrieves the uuid of the userUsers
custom_statusRetrieves the custom status of a userCustomStatus

Example request

Headers

Content-Type:application/json
Api-Key:RAegSX8yZfEbqSPM

Example response

{
    "uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
    "custom_status_uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
    "user_uuid": "8e09c4749b234633a7319148aac8cb81",
    "creationdate": "2026-04-03T00:00:00+0200",
    "lastupdate": "2026-04-03T00:00:00+0200"
}